.news_cont {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: $padding-val;

  a {
    width: 50%;
    display: flex;
  }

  img {
    min-width: 100px;
    margin: $padding-val;
    width: 100%;
    border-radius: $borderradius;
  }
}

.creds {
  text-align: right;

  p {
    margin-top: 0.5 * $padding_val;
    margin-bottom: 0.5 * $padding_val;
  }

  &::before {
    position: absolute;
    content: "";
    border: 1px solid $highlight;
    width: 50px;
    right: 30px;
    bottom: 47px;
  }
}
